@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  width: max-content;
  font-size: max(21px, 3.2rem);
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  margin: 0 auto;
  position: relative;
}

.common__ttl--wt {
  color: var(--white);
}

.common__ttl span {
  font-family: var(--font-en);
  font-size: max(14px, 2rem);
  letter-spacing: 0.05em;
  text-transform: uppercase;
}

.common__ttl::before,
.common__ttl::after {
  content: "";
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(15px, 2.1rem);
  height: max(50px, 7rem);
  position: absolute;
  top: 50%;
}

.common__ttl--wt::before,
.common__ttl--wt::after {
  background: url("../img/ttl_deco-wt.png") no-repeat center / contain;
}

.common__ttl::before {
  transform: translate(-100%, -50%);
  left: -2rem;
}

.common__ttl::after {
  transform: translate(100%, -50%) scale(-1, 1);
  right: -2rem;
}

.common__btn {
  width: max(170px, 24rem);
  height: max(42px, 5.4rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--black);
  width: 100%;
  height: 100%;
  color: var(--white);
  letter-spacing: 0.1em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.common__btn--wt a {
  background-color: transparent;
  border: solid 1px var(--white);
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(90rem, 100vh);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero::before {
  content: "";
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
  width: 100%;
  height: 12.5rem;
  opacity: 0.5;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index: 2;
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.hero__scroll {
  color: var(--white);
  line-height: 1;
  text-transform: uppercase;
  writing-mode: vertical-rl;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: absolute;
  left: 13.5rem;
  bottom: -6.5rem;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero__scroll {
    display: none;
  }
}

.hero__scroll p {
  padding-top: 1rem;
}

.hero__scroll::after {
  content: "";
  display: block;
  background-color: var(--white);
  width: 1px;
  height: max(70px, 16.5rem);
  animation: scroll 2.5s infinite;
}

/*============================
	news
============================*/
.news {
  padding: 13.5rem 0 12.5rem;
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 7rem auto 9rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	concept
============================*/
.concept {
  background: url("../img/concept_bg.jpg") no-repeat center / cover;
  color: var(--white);
  padding: 6.5rem 0 14.5rem;
  position: relative;
}

.concept::before {
  content: "";
  background: url("../img/concept_deco.png") no-repeat center / contain;
  width: 53.2rem;
  height: 42.5rem;
  position: absolute;
  left: 8rem;
  bottom: -21rem;
  pointer-events: none;
  z-index: 1;
}

@media (max-width: 767px) {
  .concept::before {
    width: 40rem;
    height: 31.9rem;
    left: 2rem;
    bottom: -15rem;
  }
}

.concept h2 {
  display: block;
  width: 60.4rem;
  margin: 0 14rem 0 auto;
}

@media (max-width: 767px) {
  .concept h2 {
    margin: 0 5%;
  }
}

.concept__contents {
  width: 116rem;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .concept__contents {
    width: 90%;
    flex-direction: column-reverse;
    row-gap: 4rem;
  }
}

.concept__txt-bg {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  padding: 5rem;
}

@media (min-width: 768px) {
  .concept__txt-bg {
    padding: 5.5rem 6.5rem 7rem 21.5rem;
    margin-top: 4.5rem;
    margin-left: -5rem;
  }
}

@media (max-width: 767px) {
  .concept__txt-bg {
    padding: 5rem 6rem 6rem;
  }
}

.concept__txt-wrapper {
  margin-bottom: 4.5rem;
}

@media (min-width: 768px) {
  .concept__txt-wrapper {
    height: max(370px, 37rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.concept__txt-wrapper h3 {
  font-size: max(16px, 2.6rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 2;
  margin-left: 3.5rem;
}

@media (max-width: 767px) {
  .concept__txt-wrapper h3 {
    margin: 0 0 3rem;
  }
}

.concept__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2.5;
}

@media (min-width: 768px) {
  .concept .common__btn {
    margin: 0 0 0 auto;
  }
}

.concept__img {
  width: 68rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .concept__img {
    width: 90%;
    margin: 0;
  }
}

.concept__img img:nth-of-type(2) {
  width: 37.4rem;
  margin: -16.5rem -12rem 0 auto;
}

@media (max-width: 767px) {
  .concept__img img:nth-of-type(2) {
    width: 50%;
    margin: -12rem -7rem 0 auto;
  }
}

/*============================
	menu
============================*/
.menu {
  padding: 18rem 0 15.5rem;
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 8rem;
  margin: 10rem auto 11.5rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  background-color: var(--black);
  width: 100%;
  color: var(--white);
  padding: 12rem 6rem 6rem;
  margin-top: -9rem;
  position: relative;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    height: max(480px, 48rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
    padding: 6rem 49rem 6rem 6rem;
    margin-top: 4rem;
    margin-right: -42.5rem;
  }

  .menu__list-item:nth-of-type(even) .menu__txt-wrapper {
    padding: 6rem 6rem 6rem 49rem;
    margin: 4rem 0 0 -42.5rem;
  }
}

.menu__list-item:nth-of-type(even) .menu__txt-wrapper::before {
  content: "";
  background: url("../img/menu_deco.png") no-repeat center / contain;
  width: 15.4rem;
  height: 24.6rem;
  position: absolute;
  right: -0.9rem;
  bottom: -11rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .menu__list-item:nth-of-type(even) .menu__txt-wrapper::before {
    width: 13rem;
    height: 20.7rem;
    bottom: -14rem;
  }
}

.menu__txt-wrapper h3 {
  border-left: solid 1px var(--white);
  font-size: max(16px, 2.2rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 2;
  padding-left: 3rem;
  margin-left: 3rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper h3 {
    border-left: none;
    border-bottom: solid 1px var(--white);
    padding: 0 0 3rem;
    margin: 0 0 3rem;
  }
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

.menu__img {
  width: 60rem;
  height: 100%;
  flex-shrink: 0;
    position: relative;
    z-index: 999;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}

.menu__img figcaption {
  display: block;
  width: 20.5rem;
  margin-top: 3.5rem;
}

.menu__list-item:nth-of-type(even) .menu__img figcaption {
  width: 23.1rem;
  margin-left: auto;
}

@media (max-width: 767px) {
  .menu__img figcaption,
  .menu__list-item:nth-of-type(even) .menu__img figcaption {
    margin-left: 6rem;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: url("../img/gallery_bg.jpg") no-repeat center / cover;
  padding: 15.5rem 0 13rem;
}

.gallery__slider {
  height: 22rem;
  margin: 6.5rem 0 10.5rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 26.6rem;
  margin: 0 0.6rem;
}

/*============================
	access
============================*/
.access {
  background: var(--bg-2);
  padding: 16.5rem 0 17rem;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 8rem;
  margin: 11rem auto 0;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 60rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -2.7rem 0 5rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 5rem;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 13rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 13rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

/*============================
	insta
============================*/
.insta {
  padding: 13rem 0 17.5rem;
}

.insta__contents {
  width: 87rem;
  margin: 7.5rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 28rem;
  height: 27rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}
